<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/21
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <meta charset="UTF-8">
    <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="../css/LineMaintenanceInformation_MachineTool.css">
    <script type="text/javascript" src="../json/TRN_IFMachineTool.json" charset="shift_jis"></script>
    <script type="text/javascript" src="../js/LineMaintenanceInformation_MachineTool.js"></script>

    <!-- sort icon -->
    <script src="https://kit.fontawesome.com/4f23aaf432.js" crossorigin="anonymous"></script>
    <script type="text/javascript" src="../js/w3.js"></script>

</head>

<body class="bodyBackground">
    <div class="wrap">
        <div style="height: 40px;">
            <button type="button" class="btn myBtn1 buttonSize" id="myBtn" style="
             margin-right: 20px;float: right;" onclick="clickTsuika()">追加</button>
        </div>
        <table class="head" id="myTable">
            <input type="hidden" name="inputHiddenTableMT" id="inputHiddenTableMT">
            <thead class="tableHeaderBackground">
                <tr>
                    <th style="width: 10%;" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(1)')">勤務
                        <!-- <i class="fa fa-sort"></i> -->
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                            style="width: 13px;height: 13px;">
                    </th>
                    <th style="width: 25%;" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(2)')">工作機器名
                        <!-- <i class="fa fa-sort"></i> -->
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                            style="width: 13px;height: 13px;">
                    </th>
                    <th style="width: 25%;" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(3)')">使用場所
                        <!-- <i class="fa fa-sort"></i> -->
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                            style="width: 13px;height: 13px;">
                    </th>
                    <th style="width: 25%;" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(4)')">使用者
                        <!-- <i class="fa fa-sort"></i> -->
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                            style="width: 13px;height: 13px;">
                    </th>
                    <th style="width: 15%;" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(5)')">清掃実施
                        <!-- <i class="fa fa-sort"></i> -->
                        <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                            style="width: 13px;height: 13px;">
                    </th>
                </tr>
            </thead>
            <tbody id="myTbody">

            </tbody>
        </table>
        <!-- <div class="scroll-table" id="myTable">
            <table>
                <tbody id="myTbody">

                </tbody>
            </table>
        </div> -->
    </div>

    <!-- ///////////////////////////startDiv_Modal//////////////////////////////// -->
    <div id="myModal_MachineTool" class="modalMachineTool">

        <!-- startModalContent -->

        <div class="modal-content">
            <!-- ---------------------------------------------------------------- -->
            <table class="table_Div2" border="1" rules="all">
                <input type="hidden" name="inputHiddenModalMT" id="inputHiddenModalMT">
                <thead>
                    <tr>
                        <td class="tdHeadTableKensaku">
                            勤務
                        </td>
                        <td class="tdBodyTableKensaku">
                            <select name="select1" id="selectKimu" class="selectSmall selectFontSize inputLeftMargin">
                                <option>1直</option>
                                <option>2直</option>
                                <option>3直</option>
                            </select>
                        </td>

                    </tr>
                    <tr>
                        <td class="tdHeadTableKensaku">
                            工作機器名
                        </td>
                        <td class="tdBodyTableKensaku">
                            <select name="selectMachineToolName" id="selectMachineToolName"
                                class="selectSmall selectFontSize inputLeftMargin">
                                <option>未選択</option>
                                <option>XXXX機器</option>

                            </select>
                        </td>
                    </tr>
                    <tr>
                        <td class="tdHeadTableKensaku">
                            使用場所　　
                        </td>
                        <td class="tdBodyTableKensaku">
                            <select name="selectWhereUse" id="selectWhereUse"
                                class="selectSmall selectFontSize inputLeftMargin">
                                <option>未選択</option>
                                <option>XXXX</option>

                            </select>
                        </td>
                    </tr>
                    <tr>
                        <td class="tdHeadTableKensaku">
                            使用者　　
                        </td>
                        <td class="tdBodyTableKensaku">
                            <select name="selectUser" id="selectUser"
                                class="selectSmall selectFontSize inputLeftMargin">
                                <option>未選択</option>
                                <option>XXXX</option>
                            </select>
                        </td>
                    </tr>
                    <tr>
                        <td class="tdHeadTableKensaku">
                            清掃実施　　　　
                        </td>
                        <td class="tdBodyTableKensaku">
                            <select name="selectCleaning" id="selectCleaning"
                                class="selectSmall selectFontSize inputLeftMargin">
                                <option>〇</option>
                                <option>未</option>
                                <option>×</option>
                            </select>
                        </td>
                    </tr>
                </thead>
            </table>

            <!-- //////////////button_Modal///////////// -->
            <div class="divButton">
                <button type="button" class="btn myBtn1 buttonSize" id="buttonRegistration"
                    onclick="buttonRegistration()" style="float: right; margin-right: 22px;">登録</button>
                <button type="button" class="btn myBtn1 buttonSize" id="buttonCancel" onclick="buttonCancel()"
                    style="float: left;">キャンセル</button>
                <button type="button" class="btn myBtn1 buttonSize" id="buttonEdit" onclick="buttonEdit()"
                    style="float: right; margin-right: 10px; visibility: hidden;">編集</button>
                <button type="button" class="btn myBtn1 buttonSize" id="buttonDelete" onclick="buttonDelete()"
                    style="margin-right: 15px;float: right; visibility: hidden;">削除</button>
            </div>
            <!-- //////////////button_Modal///////////// -->

        </div>

    </div>
    <!-- -------------------------------------------------------------------------- -->
</body>

</html>